Bug 163595 - [patch] science/hdf5-18 Update to 1.8.8
Summary: [patch] science/hdf5-18 Update to 1.8.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Eitan Adler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-24 23:00 UTC by Robert Farmer
Modified: 2012-02-13 03:44 UTC (History)
0 users

See Also:


Attachments
file.diff (4.16 KB, patch)
2011-12-24 23:00 UTC, Robert Farmer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Farmer 2011-12-24 23:00:32 UTC
-Update to 1.8.8
-Fix bad shell scripts; all regression tests pass now

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-12-24 23:01:01 UTC
Maintainer of science/hdf5-18,

Please note that PR ports/163595 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163595

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-12-24 23:01:04 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2011-12-25 07:48:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

I'll take it.
Comment 4 Eitan Adler freebsd_committer freebsd_triage 2012-02-10 03:25:50 UTC
State Changed
From-To: feedback->open

feedback timeout
Comment 5 dfilter service freebsd_committer 2012-02-13 03:32:10 UTC
eadler      2012-02-13 03:31:53 UTC

  FreeBSD ports repository

  Modified files:
    science/hdf5-18      Makefile distinfo pkg-plist 
    science/hdf5-18/files patch-src-H5FDdirect.c 
  Log:
  Update to 1.8.8
  
  Changes:
  
  Fix bad shell scripts; all regression tests pass now
  
  PR:             ports/163595
  Submitted by:   Rob Farmer <rfarmer@predatorlabs.net>
  Approved by:    maintainer timeout (49 days)
  
  Revision  Changes    Path
  1.64      +2 -1      ports/science/hdf5-18/Makefile
  1.26      +2 -2      ports/science/hdf5-18/distinfo
  1.2       +6 -6      ports/science/hdf5-18/files/patch-src-H5FDdirect.c
  1.30      +11 -0     ports/science/hdf5-18/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Eitan Adler freebsd_committer freebsd_triage 2012-02-13 03:44:06 UTC
State Changed
From-To: open->closed

Committed, thanks. sorry about the long delay